@charset "utf-8";

body{
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.container{
    margin: 0;
    padding: 0;
    width: 100%;
}

.container article{
    box-sizing: border-box;
    min-height: 150px;
    min-width: 150px;
}

.columna1{
    background: rgb(118, 179, 207);
    color: white;
    text-align:center;
    padding:8px
}

.columna2{
    background: white;
}

textarea {
    width: 50%;
    height: 100px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    resize: none;
  }

  input[type=text] {
    width: 50%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
  }

  input[type=submit] {
    background-color: rgb(89, 163, 223);
    border: none;
    color: white;
    padding: 16px 32px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
  }